<?xml version="1.0" encoding="UTF-8"?>
<metadata modelVersion="1.1.0">
  <groupId>com.amx.jax</groupId>
  <artifactId>common-lib</artifactId>
  <version>0.0.2-SNAPSHOT</version>
  <versioning>
    <snapshot>
      <timestamp>20180912.124459</timestamp>
      <buildNumber>8</buildNumber>
    </snapshot>
    <lastUpdated>20180912124459</lastUpdated>
    <snapshotVersions>
      <snapshotVersion>
        <extension>jar</extension>
        <value>0.0.2-20180912.124459-8</value>
        <updated>20180912124459</updated>
      </snapshotVersion>
      <snapshotVersion>
        <extension>pom</extension>
        <value>0.0.2-20180912.124459-8</value>
        <updated>20180912124459</updated>
      </snapshotVersion>
      <snapshotVersion>
        <classifier>sources</classifier>
        <extension>jar</extension>
        <value>0.0.2-20180912.124459-8</value>
        <updated>20180912124459</updated>
      </snapshotVersion>
    </snapshotVersions>
  </versioning>
</metadata>
